<ion-header>
  <ion-toolbar>
    <ion-title>
      NFC TEST TBN
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-item>
    <ion-input placeholder="..." [(ngModel)]="panel1"></ion-input>
  </ion-item>
  
  <ion-item>
    <ion-input placeholder="..." [(ngModel)]="panel2"></ion-input>
  </ion-item>

  <ion-item>
    <ion-input placeholder="..." [(ngModel)]="panel3"></ion-input>
  </ion-item>

  <ion-item>
    <ion-input placeholder="..." [(ngModel)]="panel4"></ion-input>
  </ion-item>

  <ion-button color="primary" expand="full" (click)="readTag()">Read</ion-button>
  <br/>
  <br/>

  <ion-item>
    <ion-input placeholder="Entry..." [(ngModel)]="panel5"></ion-input>
  </ion-item>

  <ion-item>
    <ion-input placeholder="Entry..." [(ngModel)]="panel6"></ion-input>
  </ion-item>

  <ion-item>
    <ion-input placeholder="Entry..." [(ngModel)]="panel7"></ion-input>
  </ion-item>

  <ion-item>
    <ion-input placeholder="Entry..." [(ngModel)]="panel8"></ion-input>
  </ion-item>
  <ion-button color="secondary" expand="full" (click)="proses()">Write</ion-button>

</ion-content>
